Configuring eclipse for android development.


1.       Install the Android Development Tools .
Go to  Help -> Install new software -> Add and give the following URL


2.       Install the eclipse sub version plugin
Go to  Help -> Install new software -> Add and give the following URL

     

3.       Install the MDS AppLaud
Go to  Help -> Install new software -> Add and give the following URL





       4.  Click the "Android SDK Manager" button and install the android version 2.1, and 2.2.



       If you are developing application for the iPhone, you will need:
                  An intel-based Apple Computer
                  iPhone SDK
                  Xcode
                 Mac OS X Snow Leopard

Comments

Ethan Smith said…
Buy & sell new and used iPhones.
Wide selection of new and used iPhones for sale.
More at sell used iphone 4